# Uses of Class
com.ngrok.services.TlsEdgeTlsTerminationModule.ReplaceCallBuilder

Packages that use TlsEdgeTlsTerminationModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeTlsTerminationModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeTlsTerminationModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeTlsTerminationModule.ReplaceCallBuilder`
  TlsEdgeTlsTerminationModule.ReplaceCallBuilder.`module(EndpointTlsTermination module)`
  Sets the `module` parameter.
  `TlsEdgeTlsTerminationModule.ReplaceCallBuilder`
  TlsEdgeTlsTerminationModule.ReplaceCallBuilder.`module(Optional<EndpointTlsTermination> module)`
  Sets (or unsets) the `module` parameter.
  `TlsEdgeTlsTerminationModule.ReplaceCallBuilder`
  TlsEdgeTlsTerminationModule.`replace(String id)`
  Creates a call builder for the Replace API operation.